/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


@font-face {
    font-family: 'OpenSansHebrew-Regular';
        src: url('fonts/OpenSansHebrew-Regular.ttf')  format('truetype');
}

ul {
    list-style-image: url('images/arrow.png');
    list-style-position: inside;
}

#top-bar{
    display: none;
}